@charset "utf-8";
/* CSS Document */
a img {
	border:none;
}

a {
	outline:none;
}

#Menu {
	clear: both;
	height: 41px;
	position: relative;
	width: 958px;
	margin:0 0 4px 0;
	z-index:2;
}

/*#Menu > ul > li.HasSubMenu {
	padding-right: 10px;
}*/

#Menu li {
	float: left;
	height: 41px;
	list-style: none;
	padding: 0;
	color: white;
	border-right:1px #FFFFFF solid;
}

#Menu li:hover {
	background:url(../images/nav_hover.jpg) bottom left repeat-x;
}

#Menu li.last {
	border:none;
}
 

#Menu li a {
	color: #fff;
	display: block;
	font-family: georgia, arial, sans-serif;
	font-size: .85em;
	font-weight: 400;
	height: 29px;
	padding: 12px 16px 0 16px;
	text-decoration: none;
	text-transform: uppercase;
}

#Menu li ul {
	float: left;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 958px;
	z-index: 300000;
	margin:1px 0 0 0;
}

#Menu li ul li {
	float: left;
	height: 29px;
	text-align: left;
	border:none;
	background:#0a7dbd;
	z-index: 300000;	
}

#Menu li ul li:hover {
	background:#74aa1f;
}

#Menu li ul li a {
	color: white;
	display: block;
	font-size: 1em;
	font-weight: normal;
	height: 29px;
	padding: 0 10px;
	text-transform: none;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:29px;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
}

#Menu ul > li > ul > li > ul {
	left: 150px;
	position: absolute;
	text-align: left;
	top: 0;
}

#Menu ul a {
	display: block;
	position: relative;
}

#Menu ul li {
	float: left;
	position: relative;
}

#Menu ul li li li:hover ul, #Menu ul li li li.sfHover ul {
	left: 10em;
	top: 0;
}

#Menu ul li li:hover li ul, #Menu ul li li.sfHover li ul {
	top: -999em;
}

#Menu ul li li:hover ul, #Menu ul li li.sfHover ul {
	left: 170px !important;
	top: 0 !important;
}

#Menu ul li:hover {
	visibility: inherit;
	z-index: 300000;
}

#Menu ul li:hover li ul, #Menu ul li.sfHover li ul {
	top: -999em;
}

#Menu ul li:hover ul, #Menu ul li.sfHover ul {
	left: 0;
	top: 40px;
	z-index: 300000;
}

#Menu ul ul {
	position: absolute;
	top: -999em;
	width:170px;
}

#Menu ul ul li {
	width: 100%;
}

#Menu ul, #Menu ul * {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:300000;
}